Follow

Using Philips SpeechMikes with DocShuttle Dictator and VoiceRecorder

There are basically two SpeechMikes: SpeechMike Pro (buttons, no slide switch) and SpeechMike Classic (slide switch).  The basic DocShuttle installation includes a VoiceRecorder that works best with the Philips SpeechMike Pro.  If you will be using the Philips SpeeckMike Classic, you will need to install a patch for the VoiceRecorder.

Patches for DocShuttle Version 5

  • VoiceRecorder Version 2.6.7 (comes with latest DocShuttle service pack): Works best with Philips SpeechMike Pro (buttons, not slide switch).
  • VoiceRecorder Version 2.6.9. Works best with Philips SpeeckMike Classic (slide switch).
  • Patch for version 2.6.9: http://www.bytescribe.com/downloads/voicerec269_setup.exe

Patches for DocShuttle Version 6

  • VoiceRecorder Version 2.7.0 (comes with latest DocShuttle service pack): Works best with Philips SpeechMike Pro (buttons, not slide switch).
  • VoiceRecorder Version 2.7.1. Works best with Philips SpeeckMike Classic (slide switch).
  • Patch for version 2.7.1: http://www.bytescribe.com/downloads/voicerec271_setup.exe

Also, the VoiceRecorder requires the Philips Drivers version 2.2 or 2.3.  If your SpeechMike came with a newer version of the drivers, will need to uninstall the newer drivers and installed the ones below:

http://www.bytescribe.com/downloads/philips_2.3.zip

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk